
D4Science Infrastructure - Task #5699

Portlet for Data Transfer

Nov 09, 2016 04:30 PM - Gianpaolo Coro

Status: Rejected Start date: Nov 09, 2016

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

A portlet for transferring data to e-Infra machines and organise files in folders should be implemented.

This task should be scheduled in a long term and could accommodate also publication requirements.

Subtasks:

Related issues:

Blocks D4Science Infrastructure - Task #5447: Provide maintainable solution f... Closed Oct 07, 2016

History

#1 - Nov 09, 2016 04:32 PM - Gianpaolo Coro

- Parent task set to #1090

#2 - Aug 29, 2017 02:41 PM - Emmanuel Blondel

- Blocks Task #5447: Provide maintainable solution for hosting static web-apps + SFTP access for easy maintenance added

#3 - Sep 26, 2017 02:59 PM - Fabio Sinibaldi

- Status changed from New to Rejected

Do we still need a portlet?

I'm rejecting this ticket, because as far as I know use cases are covered by the adoption of the new data-transfer on workspace and DataMiner

service.

Please open it again if needed, specifying its expected behavior. 
